import Vue from 'vue';
import PHeader from './p-header';
import PMenu from './p-menu';
import PTabs from './p-tabs';
Vue.component('p-header',PHeader);
Vue.component('p-menu',PMenu);
Vue.component('p-tabs',PTabs);